This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 122676 - missing pcmcia card definition for Nortel emobility
missing pcmcia card definition for Nortel emobility
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 16:13 EDT by Charles R. Anderson
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.120-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 14:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2004-05-06 16:13:34 EDT
Please add this definition to /etc/pcmcia/config:

card "emobility 802.11 Wireless LAN PC Card"
  version "Nortel Networks"
  bind "orinoco_cs"

This is a Nortel-branded version of the Symbol Spectrum24 card I
submitted earlier (#122625).  I have verified that this driver does
work on my Nortel emobility card.

Thanks.
Comment 1 Bill Nottingham 2004-05-21 14:13:56 EDT
Added, will be in 0.120-1; thanks!

Note You need to log in before you can comment on or make changes to this bug.